.card{
  border: 1px solid black;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  &__title{
    margin: 0;
    padding: 5px 10px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    background-color: rgba(0,0,0,0.3);
  }
  &__image{
    flex-grow: 1;
    padding-bottom: 5px;
  }
  &__price{
    margin: 0.5em 0;
  }

}